@font-face {
  font-family: "iconfont"; /* Project id 3787920 */
  src: url('iconfont.woff2?t=1689301246686') format('woff2'),
       url('iconfont.woff?t=1689301246686') format('woff'),
       url('iconfont.ttf?t=1689301246686') format('truetype'),
       url('iconfont.svg?t=1689301246686#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-nodata:before {
  content: "\e62b";
}

.icon-a-4011:before {
  content: "\e625";
}

.icon-suoding:before {
  content: "\e629";
}

.icon-jiesuo:before {
  content: "\e62a";
}

.icon-zhengyan:before {
  content: "\e627";
}

.icon-biyan:before {
  content: "\e628";
}

.icon-a-401:before {
  content: "\e626";
}

.icon-success:before {
  content: "\e6fb";
}

.icon-operating_manual:before {
  content: "\e6fc";
}

.icon-feedback:before {
  content: "\e6fd";
}

.icon-statistical_report:before {
  content: "\e6fe";
}

.icon-feedback_statistics:before {
  content: "\e6ff";
}

.icon-audit_report:before {
  content: "\e700";
}

.icon-data_base:before {
  content: "\e701";
}

.icon-datasearch:before {
  content: "\e6e8";
}

.icon-excel:before {
  content: "\e6e9";
}

.icon-csv:before {
  content: "\e6eb";
}

.icon-a-systemmanagement:before {
  content: "\e6ec";
}

.icon-usercenter:before {
  content: "\e6ee";
}

.icon-home:before {
  content: "\e6ef";
}

.icon-pdf:before {
  content: "\e6f0";
}

.icon-a-datamanagement:before {
  content: "\e6f1";
}

.icon-dataquality:before {
  content: "\e6f3";
}

.icon-open_api:before {
  content: "\e6f9";
}

.icon-a-403:before {
  content: "\e6f6";
}

.icon-a-500:before {
  content: "\e6f7";
}

.icon-a-404:before {
  content: "\e6f8";
}

.icon-cargo:before {
  content: "\e6e3";
}

.icon-consignor:before {
  content: "\e6e5";
}

.icon-date:before {
  content: "\e6e6";
}

.icon-company:before {
  content: "\e6e7";
}

.icon-mail:before {
  content: "\e6ea";
}

.icon-number:before {
  content: "\e6ed";
}

.icon-Profile:before {
  content: "\e6f2";
}

.icon-warehouse:before {
  content: "\e6f4";
}

.icon-phone:before {
  content: "\e6f5";
}

